.petition .petition_form .error_status { margin-left: 15px; }
.border-right { border-right: 1px solid #ccc; }

.cmpnt-content-aggregation-more {
    background: #FFF;
    padding: 10px 20px;
    text-align: center;
}

.cmpnt-see-more {
    font-size: 18px;
    font-size: 1.8rem;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    margin-top: 10px;
    padding: 0 12px;
    position: relative;
}

.webby-icon {
    margin-top: 20px;
}

